<template>
  <router-link :to="{ name: 'home', hash: '#'+hash}" class="text-center q-my-xl">
    <q-icon
      :color="arrowColor"
      size="xl"
      name="las la-chevron-circle-down"
      style="border-radius: 50%"
    />
  </router-link>
</template>

<script>
  export default {
    name: "DownArrowSection",
    props: {
      hash: {
        type: String,
        default: ''
      },
      color: {
        type: String,
        default: 'brown'
      },
    },
    computed: {
      arrowColor() {
        return this.color || 'brown'
      },
    },
  }
</script>

<style scoped lang="stylus">
a
  text-decoration none

</style>
